[package]
name = "x86_ata"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
log = "*"
[dependencies.bit_field]
version = "0.10.0"

[dependencies.lazy_static]
features = ["spin_no_std"]
version = "1.4.0"

[dependencies.serde]
default-features = false
version = "1.0.126"

[dependencies.spin]
version = "0.9.0"

[dependencies.x86_64]
version = "0.14.3"
